using System.Collections.Generic;

namespace Stat.IDAL
{
   public interface IStmp
    {
       bool Insert(Model.Stmp model);
       bool Update(Model.Stmp model);
       bool Delete(int id);
       IList<Model.Stmp> Get(int id);
       IList<Model.Stmp> Get();
    }
}
